# Uses of Class
org.eclipse.emf.cdo.server.IRepositoryProtector.UserAuthenticator

Packages that use IRepositoryProtector.UserAuthenticator
Package
Description
org.eclipse.emf.cdo.server
Server concepts for dealing with repositories and stores.

## Uses of IRepositoryProtector.UserAuthenticator in org.eclipse.emf.cdo.server

Methods in org.eclipse.emf.cdo.server that return IRepositoryProtector.UserAuthenticator
Modifier and Type
Method
Description
`IRepositoryProtector.UserAuthenticator`
IRepositoryProtector.`getUserAuthenticator()`
Methods in org.eclipse.emf.cdo.server with parameters of type IRepositoryProtector.UserAuthenticator
Modifier and Type
Method
Description
`void`
IRepositoryProtector.`setUserAuthenticator(IRepositoryProtector.UserAuthenticator userAuthenticator)`